Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #166502

    On you demo site the theme seems to work with IE9 & 10. Why doesn’t it work for me.
    see http://www.adlinedesign.com.au/websites/yarrastore/

    This is a basic install. WordPress version 3.6.1. latest version of enfold. Dummy data imported. No mods.
    Works great on other browsers but completely stuffed on IE9.
    I’ve tried all theme alternatives and predefined CSS settings but nothing works.

    Like everyone else I wish explorer would die but for now we have to deal with it.

    #166596

    Hello adlinedesign!

    I just checked your website on IE versions 10, 9 and 8 and compared the look with Chrome but there is no difference. Can you check once again that you are not displaying in compability mode?

    Best regards,
    Yigit

    #166948

    Hi Yigit,
    Thanks for the quick reply. Compatibility mode was the problem.
    Here’s the annoying thing: Your demo site worked fine in IE until i clicked the compatibility icon.
    After that, every time I go to demo site it forces the compatibility mode on (with message on bottom of screen).
    Clearing history doesn’t change this.

    The only way to fix it is to go to internet options > advanced > and untick the “automatically recover from page layout errors”
    Not ideal for people just browsing with default options on

    #166957

    Hello!

    Compatibility mode is not default for IE. Its a manual setting or one that IE will revert to under certain circumstances where it thinks the page has an error.

    So for the average IE user they will notice no issues or run into issues with compatibility mode. If they do, then they are already browsing the web in a sub standard method and won’t be able to tell the difference anyhow.

    Regards,
    Devin

Viewing 4 posts - 1 through 4 (of 4 total)

The topic ‘Enfold incompatible with IE 9 & 10?’ is closed to new replies.